lkml.org 
[lkml]   [2011]   [May]   [29]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
Subjectlinux-next: build warninga in Linus' tree
Hi all,

After merging the Linus' tree, today's linux-next build (powerpc
ppc64_defconfig) produced these warnings:

fs/btrfs/sysfs.c:76:26: warning: 'btrfs_root_attrs' defined but not used
fs/btrfs/sysfs.c:97:26: warning: 'btrfs_super_attrs' defined but not used
fs/btrfs/sysfs.c:153:13: warning: 'btrfs_super_release' defined but not used
fs/btrfs/sysfs.c:160:13: warning: 'btrfs_root_release' defined but not used

I have started using gcc v4.5.2 (instead of v4.4.4) if that makes a
difference.
--
Cheers,
Stephen Rothwell sfr@canb.auug.org.au
http://www.canb.auug.org.au/~sfr/[unhandled content-type:application/pgp-signature]
\
 
 \ /
  Last update: 2011-05-30 03:39    [from the cache]
©2003-2011 Jasper Spaans